<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000820.png" type="DMXDevice" dmxcversion="3.2.3" ddfversion="1.0.0">
  <information>
    <ddf-library-id>2286</ddf-library-id>
    <model>MH-110 Wash</model>
    <vendor>Stairville</vendor>
    <author>Patrick Grote</author>
    <mode>9-channel</mode>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0">
        <range range="630"/>
      </pan>
      <tilt dmxchannel="1">
        <range range="220"/>
      </tilt>
    </position>
    <ptspeed dmxchannel="2">
      <range type="linear" mindmx="255" maxdmx="0" minval="0" maxval="10"/>
    </ptspeed>
    <dimmer dmxchannel="3"/>
    <rgb>
      <red dmxchannel="4"/>
      <green dmxchannel="5"/>
      <blue dmxchannel="6"/>
      <white dmxchannel="7"/>
    </rgb>
    <strobe dmxchannel="8">
      <step type="open" mindmx="0" maxdmx="9"/>
      <range type="linear" mindmx="10" maxdmx="140" minval="0.5" maxval="10"/>
      <range type="random" mindmx="141" maxdmx="255" minval="0.5" maxval="10"/>
    </strobe>
  </functions>
</device>
